<TEI.2 id="jrc32001R0384-pt" n="32001R0384" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32001R0384 Portuguese</title>
        <title>Regulamento (CE) n.° 384/2001 da Comissão, de 26 de Fevereiro de 2001, que altera, no que respeita ao preço médio por grupos de variedades, o Regulamento (CE) n.° 2636/1999 relativo à comunicação de dados no sector do tabaco a partir da colheita de 2000</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001R0384:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001R0384:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1076</classCode>
        <classCode scheme="eurovoc">5334</classCode>
        <classCode scheme="eurovoc">4038</classCode>
        <classCode scheme="eurovoc">1395</classCode>
        <classCode scheme="eurovoc">5070</classCode>
        <classCode scheme="eurovoc">2683</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 384/2001 da Comissão, de 26 de Fevereiro de 2001, que altera, no que respeita ao preço médio por grupos de variedades, o Regulamento (CE) n.° 2636/1999 relativo à comunicação de dados no sector do tabaco a partir da colheita de 2000</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 384/2001 da Comissão</p>
        <p n="3">de 26 de Fevereiro de 2001</p>
        <p n="4">que altera, no que respeita ao preço médio por grupos de variedades, o Regulamento (CE) n.o 2636/1999 relativo à comunicação de dados no sector do tabaco a partir da colheita de 2000</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2075/92 do Conselho, de 30 de Junho de 1992, que estabelece a organização comum de mercado no sector do tabaco em rama(1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1336/2000(2), e, nomeadamente, o seu artigo 21.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Por motivos de bom funcionamento administrativo, é oportuno solicitar aos Estados-Membros produtores que comuniquem os dados relativos ao preço médio efectivamente pago pelas empresas de primeira transformação, ponderado em função das quantidades entregues por lotes de tabaco em rama.</p>
        <p n="10">(2) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Tabaco,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">O anexo II do Regulamento (CE) n.o 2636/1999 da Comissão(3) é substituído pelo anexo do presente regulamento.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 26 de Fevereiro de 2001.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Franz Fischler</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">(1) JO L 215 de 30.7.1992, p. 70.</p>
        <p n="22">(2) JO L 154 de 27.6.2000, p. 2.</p>
        <p n="23">(3) JO L 323 de 15.12.1999, p. 4.</p>
      </div>
      <div type="annex">
        <p n="24">ANEXO</p>
        <p n="25">%quot%ANEXO II</p>
        <p n="26">%gt%PIC FILE= %quot%L_2001057PT.001703.EPS%quot%%gt%%quot%.</p>
      </div>
    </body>
  </text>
</TEI.2>
